@charset "utf-8";
/* CSS Document */


body, div {
	margin: 0px;
	padding: 0px;
}
body {
	height: auto;
	width: 100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#261300;
	background-image: url(../images/mainbg.jpg);
}
p {
	text-align:justify;
}
h2 {
	margin:0px;
	color:#FFF
}
.headerlink {
	font-size:15px;
	font-weight:bold;
	color:#261300;
	text-decoration:none;
}
.headerlink:hover {
	font-size:15px;
	font-weight:bold;
	color:#261300;
	text-decoration:none;
}
.footerlink {
	font-size:11px;
	font-weight:none;
	color:#261300;
	text-decoration:none;
}
.footerlink:hover {
	font-size:11px;
	font-weight:none;
	color:#261300;
	text-decoration:none;
}

.heighlightfont1{ color:#003316; font-size:13px;}

.adminfont {
	font-size:13px;
	font-weight:none;
	color:#261300;
	text-decoration:none;
}
.adminfont:hover {
	font-size:13px;
	font-weight:none;
	color:#261300;
	text-decoration:none;
}
.newstitle {
	font-size:13px;
	font-weight:none;
	color:#261300;
	text-decoration:none;
}
.newstitle:hover {
	font-size:13px;
	font-weight:none;
	color:#261300;
	text-decoration:none;
}
.readmore {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color:#6e5149
}
.readmore:visited {
	text-decoration: none;
	color: #6e5149
}
.readmore:link {
	text-decoration: none;
	color: #6e5149
}
.readmore:hover {
	text-decoration: none;
	color: #6e5149
}
.datefont {
	font-size:11px;
	font-weight:none;
	color:#261300;
	text-decoration:none;
}
.datefont:hover {
	font-size:11px;
	font-weight:none;
	color:#261300;
	text-decoration:none;
}
.category {
	font-size:15px;
	font-weight:bold;
	color:#261300;
	text-decoration:none;
}
.category:hover {
	font-size:15px;
	font-weight:none;
	color:#261300;
	text-decoration:none;
}
.Newsheadlinefont {
	font-size:16px;
	font-weight:bold;
	color:#261300;
	text-decoration:none;
}
.Newsheadlinefont:hover {
	font-size:14px;
	font-weight:none;
	color:#261300;
	text-decoration:none;
}
.categoryfont {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color:#261300
}
.categoryfont:visited {
	text-decoration: none;
	color: #261300
}
.categoryfont:link {
	text-decoration: none;
	color: #261300
}
.categoryfont:hover {
	text-decoration: none;
	color: #261300
}
